@charset "utf-8";
/* CSS Document */
@font-face{
	font-family:"Myanmar Text";
	src:url("http://www.myfontfree.com/data/546/m/mmrtext/mmrtext.ttf");
}

h1{font-size:36px;color:#333;}
h2{font-size:30px;color:#333;}
h3{font-size:24px;color:#333;}
h4{font-size:20px;color:#333;}
h5{font-size:17px;color:#333;}
h6,th{font-size:15px;color:#333;}
p,div,li,td{text-align:justify;color:#555;font-size:15px;}
a{color:#1b388d;font-size:14px;}
a:hover{color:#f1141b;text-decoration:underline;}
.logo_image{margin:10px auto;}
.top_header{background:#1b388d;}
.top_headersub{width:90%;height:auto;margin:0px auto;}
.topheader_child{padding:7px 0px;color:#ffffff;}
img.top_socialicon{float:left;margin:0px 7px;}
.navbar-nav>li>a{ color:#333;    font-size: 14px; padding:10px 10px;
    text-transform: uppercase;
}
.navbar-nav>li>a:hover{ color:#1f3d96!important;}
.maincontainer{ background:white; max-width:1400px;}
body{ background:#ccc;}
.navbar-inverse .navbar-nav>li>a{border-bottom: 1px solid transparent;}
.navbar-inverse .navbar-nav>li.active>a{border-bottom: 1px solid #1f3d96; margin-top:0;}

@media screen and (min-width:861px) and (max-width:955px){
.top_headersub{width:100%;}	
	}
	@media screen and (min-width:768px) and (max-width:860px){
.top_headersub{width:100%;}	
img.top_socialicon{margin:0px 2px;width:25px;height:23px;}
	}
.call_margin{text-align:center;}

@media screen and (max-width:767px){
	.topheader_child{text-align:center;}
	.topicon_onresize{width:210px;height:auto;margin:0px auto;}
	.top_header div, .top_header p, .top_header a{text-align:center;}
	}
	
.menulink a{color:#333 !important;font-size:14px !important;padding-left:17px !important;margin:2px 0px;}

.navbar-collapse{margin-top:30px;}

.header_basket1{width:20px;height:17px;margin:0px 10px -25px;}
.header_basket2{width:16px;height:18px;margin:0px 10px -25px;}

@media screen and (min-width:1014px) and (max-width:1178px){
.menulink a{padding-left:7px !important;}
.header_basket1{margin:0px 4px -25px;}
.header_basket2{margin:0px 4px -25px;}	
	} 
	
@media screen and (min-width:768px) and (max-width:1013px){
.menulink a{padding-left:10px !important;font-size:13px !important;}
.header_basket1{margin:0px 3px -25px;}
.header_basket2{margin:0px 3px -25px;}	
	}
	
.navbar-header{background:#1b388d;} 

@media screen and (max-width:767px){
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {background:#1b388d;}
.navbar-collapse{margin-top:0px;}
.menulink a{color:#fff !important;font-size:15px !important;padding-left:30px !important;margin:2px 0px;}
.header_basket1{margin:0px 10px 5px;}
.header_basket2{margin:0px 10px 5px;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #f99195;
    border-bottom: 1px solid #fff;}
.navbar-nav>li>a{ padding-left:20px; color:White;}	
}
.active a{margin-top:2px;}

 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  
  .carousel-caption h3{background: #1b388d;
padding: 2px 20px;
border-radius: 3px;
display: inline;
opacity: 0.9;
color:#ffffff;}
  
  .carousel-caption p{background: #eee;
color: #1b388d;
padding: 3px 20px;
border-radius: 3px;
margin-top: 10px;
display: inline;
opacity: 0.9;text-shadow:none;
font-size:15px;}

.welcome_heading{color:#333333;}
.welcomecontent_parent{width:90%;height:auto;margin:15px auto;}
.content_1{color:#555555;}
.welcome_learn{padding-top:30px;}
.welcome_btn{background:#0c2369;border-radius:30px;color:white;padding:7px 15px;}
.welcome_truckicon{margin:20px auto 0px;}

@media screen and (max-width:767px){
.welcomecontent_parent{width:100%;height:auto;margin:10px auto;}
	}
	 
.background24{background:#f6f6f6;}
.content_parent{width:98%;height:auto;margin:0px auto;}
.content_img{width:100%;height:auto;}
.content_heading{color:#333333;text-align:center;}
.content_text{text-align:justify;color:#555555;margin:0px;}
.sub_trucks{text-align:center;padding:25px 0px;}
.content_btn{background:#0c2369;border-radius:30px;color:white;padding:5px 12px;margin:0px auto;}	
.about_heading,.search_truck_head{padding-bottom:2px;border-bottom:2px solid #e9e9e9;}  
.content_container{width:94%;height:auto;margin:6px auto 5px;} 
.looking_truckparent,.search_truckparent,.latest_newsparent{width:100%;height:auto;border:1px solid #dddddd;padding:10px 15px;min-height:520px;margin-bottom:30px;}
@media screen and (max-width:767px){
	.looking_truckparent,.search_truckparent,.latest_newsparent{min-height:auto;}
	}
.looking_truck_heading1{font-size:45px;margin:0px;}
.looking_truck_heading2{font-size:38px;color:#1b388d;margin:0px 0px 7px;}
.manufacture_option_box{height:45px;width:100%;border:1px solid #ddd;padding:0px 5px;background:url(../images/select_icon.png);background-position: right;background-repeat:no-repeat;}
.margin_session{margin:16px 0px 9px;}
.price_sub1{width:49%;float:left;margin-right:1%;}
.price_sub2{width:49%;float:left;margin-left:1%;}
.search_button{text-align:center;margin:25px 0px 10px}
.search_button1{text-align:center;margin:15px 0px 6px}
.seachtruck_btn{background:#0c2369;border-radius:30px;color:white;padding:7px 25px;font-size:18px;}
.newstruck_btn{background:#0c2369;border-radius:30px;color:white;padding:5px 15px;font-size:15px;}


.latestnews_title{color:#1b388d;margin:12px 0px 7px;font-weight:bold;}
.latest_newscontent1{height:auto;width:60%;float:left;font-size:13px;}
.latest_newscontent2{height:auto;width:40%;float:left;}
.news_post{color:#1b388d;font-weight:bold;font-size:14px;margin:5px 0px;}

.news_img{width:94%;height:auto;margin-left:6%;}

.news_parent12{width:97%;height:auto;margin:20px auto 0px;}
	  
.jssorb03 span{background: linear-gradient(#dddddd,#ffffff);
color: #333333;
border: 1px solid #ccc;
padding: 0px 3px;
border-radius: 3px;}


 .jssorb03 {
            position: absolute;
        }
        .jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
            position: absolute;
            /* size of bullet elment */
            width: 21px;
            height: 21px;
            text-align: center;
            line-height: 21px;
            color: white;
            font-size: 12px;
            background: url('img/b03.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb03 div { background-position: -5px -4px; }
        .jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
        .jssorb03 .av { background-position: -65px -4px; }
        .jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }

       
        .jssora03l, .jssora03r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url('img/a03.png') no-repeat;
            overflow: hidden;
        }
        .jssora03l { background-position: -3px -33px; }
        .jssora03r { background-position: -63px -33px; }
        .jssora03l:hover { background-position: -123px -33px; }
        .jssora03r:hover { background-position: -183px -33px; }
        .jssora03l.jssora03ldn { background-position: -243px -33px; }
        .jssora03r.jssora03rdn { background-position: -303px -33px; }	   
	   
.client_parent{heigth:auto;width:100%;}
.background_29{background:#eeeeee;padding:10px 0px;}
.brand_title{color:#666666;text-align:center;margin:60px 0px 0px;}

.footer_recent1{width:25%;height:auto;float:left;margin-bottom:12px;}
.footer_recent1 img{padding-top:2px;}
.footer_recent2{width:72%;height:auto;float:left;text-align:justify;font-size:12px;color:#eee;padding:0px 0px 0px 3%;margin-bottom:12px;}
.footer_link{margin:0px;padding:0px;}
.footer_link li{list-style:none;margin:0px 0px 3px;}
.footer_link li a{color:#eee;font-size:14px;}
.footer_link li a:hover{text-decoration:underline;color:#fff;}
.store_sub1{width:10%;text-align:center;float:left;margin-bottom:10px;}
.store_sub2{width:90%;text-align:center;float:left;color:#fff;text-align:left;font-size:13px;margin-bottom:10px;}
.store_sub1 img{float:left;}
.footer_parent{background:#2041a1;margin-top:30px;height:auto;}
.footer_sub{width:95%;height:auto;margin:0px auto;}
.footersubspacing{width:95%;height:auto;margin:0px auto;}
.footer_sub h4{color:#ffffff;text-align:left;border-left:3px solid #fff;padding-left:5px;margin:30px 0px 20px;}
.copyright{background:#133083;color:#dddddd;text-align:center;padding:15px 0px;font-size:13px;
           margin:15px 0px 0px;border-top:2px solid #1746cb; width:100%; float:left;}
.copyright span,.copyright p,.copyright a{color:White; font-size:13px;}  
.top_header div,.top_header p,.top_header a{ color:White!important; font-size:15px;}  
.logo_margin{ text-align:center;}  
#dnn_dnnLOGO_imgLogo{ margin:10px auto;}
a.content_btn,a.seachtruck_btn,a.newstruck_btn,a.welcome_btn{ color:White;}    
 
 @media screen and (max-width:992px)
 {
.store_sub2{margin-bottom: 30px;}
.footersubspacing {width: 100%;float: left;}
.looking_truck_heading1 {font-size: 30px;}
.looking_truck_heading2 {font-size: 30px;}
     }
 
 
 
 /*==========================================================
		NEW STYLE ADDED FOR EDIT SKIN
  ==========================================================*/	
.DNNEmptyPane {
    height: 0!important;
    padding: 0!important;
    margin: 0!important;
    background: none!important;
    border: none!important;
    min-height: 0px!important;
}
Body,#Body{overflow-x: hidden;}
ul#ControlBar_Module_ModulePosition li{ padding: 5px 0 5px 10px!important;height: 28px!important;}
.dnn_mact > li.actionMenuMove > ul li{ padding: 5px 0 5px 10px!important;height: 28px!important;}
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, 
.dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover,
.dnnDropDownList .selected-item a:active{height: 28px!important;}
.mark, mark {background: transparent;}
.dnnTreeArea {width: auto!important;}
.dnnLogin {margin-top: 20px;}
.dnnFormPopup {margin-top: 0px!important;top: 40px!important;position: fixed!important;}

/*==========================================================*/



 .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
    background-color: transparent;
}
 
ul.dropdown-menu{padding:0px; min-width: 150px;margin: -1px 0 0;}
ul.dropdown-menu .pull-right {transform: rotate(-90deg);}
ul.navbar-nav li li a{ background:transparent!important;font-size: 13px;
    font-weight: normal;}
ul.navbar-nav li li:hover,ul.navbar-nav li li.active{background-color: darkblue;}
ul.navbar-nav li li:hover> a,ul.navbar-nav li li.active> a{color:  White;}
ul.navbar-nav > li.dropdown:hover > ul.dropdown-menu{display: block;}
ul.navbar-nav .dropdown-menu li{ padding:8px 0px;background: #1f3d96;}
ul.navbar-nav .dropdown-menu li a{ color:White;}
.caret{margin-left: 5px;}
.caret.pull-right {float: none!important;}
ul.dropdown-menu> li.dropdown>ul.dropdown-menu{left: 100%;top: 0;border-radius: 0 3px 3px 3px;}
ul.dropdown-menu> li.dropdown:hover>ul.dropdown-menu{display: block;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #f99195;
    text-decoration: none;
    background-color: transparent!important;
    outline: 0;
}

@media screen and (max-width:767px){		
    ul.dropdown-menu{ display:none!important;}
    .caret{display:none!important;}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {width: 100%; margin:0;}
    .navbar-inverse {background: #1b388d;}
    .navbar-inverse .navbar-nav>li:focus, .navbar-inverse .navbar-nav>li:hover,.navbar-inverse .navbar-nav>li.active{
    background-color: darkblue;border-bottom: 1px solid #fff;}
    .navbar-inverse .navbar-nav>li> a,.navbar-inverse .navbar-nav>li:focus> a, .navbar-inverse .navbar-nav>li:hover>a{
    color: white!important;}
        
}          

